WordPress.org

Support

Support » Plugins and Hacks » CommentLuv » [Resolved] Version before 2.8.31 fails to work on my blog

[Resolved] Version before 2.8.31 fails to work on my blog

  • Through testing I have identified and ended up sticking to old version of CommentLuv plugin – 2.8.31 in order for it to work.

    Some details on blog: http://www.howtospoter.com
    I use nginx server with full core caching
    Use object caching plugin
    Use CDN for offloading static content

    Not sure if anyone else run into this issue or not but I do know that plugin was re-written since 2.9.1 and starting from that version – it fails to work – just clocks on my blog without being able to pull last commenter post. I tried enabling “caching” compatibility – no luck.

    2.8.31 work with no caching enabled under commentluv options

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Version before 2.8.31 fails to work on my blog’ is closed to new replies.
Skip to toolbar